map: Amber
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: b8f46391-5c23-435a-a309-d2cd0ca30dc3
  playerICName: Bitavi
  playerOOCName: AMimic1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Skreelian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d086ceb0-8509-476e-81bc-8e19f5f6f512
  playerICName: Johnson Burgers
  playerOOCName: Borgoz
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7c70c1b1-a3e5-4620-b9a5-c8f0ddf09bc4
  playerICName: Solus Whitewitch
  playerOOCName: bovver02
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 997b852c-2145-4ef1-9373-c8e8dad65900
  playerICName: Kharz
  playerOOCName: Cabbit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3a4df4d1-3e87-42b2-8b8a-d54a8c7d4d9e
  playerICName: Karly Hardie
  playerOOCName: CurrantBerries
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1f04f39f-6c7c-4e30-a3d1-381a32110468
  playerICName: Oonops Obscura
  playerOOCName: DeadeyeGJ
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 5aeb748b-5124-4dfe-ba3c-da4e3eea6c75
  playerICName: Buck Kirkson
  playerOOCName: Docstar
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 507c944b-f065-4c92-a941-2fdd003fbe09
  playerICName: Huna Luxious
  playerOOCName: HolyLunaLux
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b45d7f6d-b2a5-4f3b-886e-f49f24fb50c4
  playerICName: Electrum Robot
  playerOOCName: hrudgar
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 17092217-6403-4c8f-971f-9dbe1360dae6
  playerICName: Isaac Mothman
  playerOOCName: Kajit
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f30abb6f-6ebc-4580-8130-6af3bc92a0fb
  playerICName: Erik the Red Bearded
  playerOOCName: Kiry
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chef
  playerGuid: 5c7ad65e-f2c0-4216-bea8-64fcfa2e100f
  playerICName: Styx Nightwish
  playerOOCName: LadyNorune
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 79ffd501-6ea1-49e3-a2d5-2b4a7fea5827
  playerICName: Ruben Miller
  playerOOCName: LilTestos420
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 173cc037-ffa9-4207-abf9-1fa85c157fac
  playerICName: Jim Nayor
  playerOOCName: MikeTheMemer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45f6ece4-48ed-4f9b-92f4-325ed42533d4
  playerICName: Eliot Pavlov
  playerOOCName: mushroom2
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 6c8d3a8a-f3fe-4c1d-887e-e9bd8abc2faa
  playerICName: Bob Harlaus
  playerOOCName: Neolabs
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 70c2961b-909a-432c-912e-a10de7b7db96
  playerICName: Torm Wab
  playerOOCName: oogaboogs
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Spooker-of-Dragons
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: fb95219c-506d-4862-8eda-74aa31bc8d51
  playerICName: Dwells-in-Maints
  playerOOCName: xTomo
roundEndText: >2+

  There was one thief.


  [color=White]Styx Nightwish, Chef[/color] ([color=gray]LadyNorune[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the salvage expeditions computer board. | [color=red]Failure![/color] (0%)

  - Steal the paramedic void suit. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=red]Failure![/color] (83%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one traitor.

  1 out of 1 traitors were in custody.


  The codewords were: [color=White]license, fast, brief, peel[/color]

  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Ruben Miller, Passenger[/color] ([color=gray]LilTestos420[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Johnson Burgers, Medical Doctor | [color=green]Success![/color]

  - Kill or maroon Isaac Mothman, Warden | [color=green]Success![/color]


server_id: wizards
server_name: leviathan
roundId: 81889
endTick: 1504661
duration: 00:56:21.8632848
fileCount: 630
size: 83184371
uncompressedSize: 696751865
endTime: 13:55:55.2831780
...
